package emps;

import java.util.List;

public class P6_Sortowanie_v0 {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj();
		emps.sort(null);
		
		for(Employee emp : emps) {
			System.out.printf("|%-12s|%-15s|%-31s|%6d |%-20s|\n",
					emp.getFirstName(), emp.getLastName(), emp.getJobTitle(), emp.getSalary(), emp.getCity());
		}
	}
	
	
}
